body {
    background-color: rgb(26, 27, 34);
    font-family: arial;
    color: white;
}

#wrapper {
    margin: auto;
    margin-top: 3%;
    box-shadow: 0px 0px 10px orange;
    border-radius: 30px;
}


header {
    width: 100%;
    text-align: center;
    text-decoration: underline;

}

header img {
    width: 20%;
}

section {
    text-align: center;
    padding-bottom:5%;
}

.video-container {
    width: 100%;
    max-width: 800px;
    margin: auto;
    margin-bottom: 3%;
}

.video-container iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    height: auto;
    border: 0;
}

#beschreibung{
    width:90%;
    margin:auto;
}

/*Mobile css*/
@media (min-width: 576px) {
    #wrapper {
        width: 100%;
    }

    header {
        font-size: 100%;
    }

}



/*Desktop css*/
@media (min-width: 1500px) {
    #wrapper {
        width: 60%;
    }

    header {
        font-size: 170%;
    }

}